@charset "UTF-8";
/*fvエリア*/
.fv {
  position: relative;
  background-color: #f8f6f4;
  padding-top: 80px;
  height: auto;
  z-index: -2;
}
.kv {
  display: flex;
  justify-content: space-between;
}
/*タイピング*/
.TextTyping {
  font-size: 1.4rem;
  height: 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

/* 流体シェイプを動かす*/
.fluid {
  animation: fluidrotate 20s ease 0s infinite;
  z-index: -1;
}
.f01 {
  position: absolute;
  width: 42vh;
  height: 42vh;
  background: #fff;
  right: 20%;
  top: 4%;
}
@keyframes fluidrotate {
  0%, 100% {
    border-radius: 63% 37% 54% 46%/55% 48% 52% 45%;
  }
  14% {
    border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
  }
  42% {
    border-radius: 49% 51% 45% 55% / 57% 39% 61% 43%;
  }
  56% {
    border-radius: 39% 61% 29% 71% / 57% 37% 63% 43%;
  }
  70% {
    border-radius: 49% 51% 45% 55% / 57% 39% 61% 43%;
  }
  84% {
    border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
  }
}
.eye {
  margin: 160px 0 0 80px;
  width: 40%;
  z-index: 1;
}
.eye img {
  width: 100%;
}
.hand {
  margin-top: 0;
}
.hand img {
  max-width: 100%;
  height: 500px;
  vertical-align: top;
  filter: drop-shadow(-4px -1px 3px #aaa);
}
/*リード文*/
.description {
  position: relative;
  font-size: 2rem;
  line-height: 2.4em;
  padding: 10% 30%;
  color: #888;
  text-align: center;
}
.f02 {
  position: absolute;
  top: 11%;
  left: 24%;
  width: 30vh;
  height: 30vh;
  background-color: #f8f6f4;
}
.description h3 {
  position: relative;
  font-weight: 300;
  z-index: 10;
}
/*じわっ*/
/* ぼかしから出現 */
.blur {
  animation-name: blurAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
  }
  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}

/*serviceエリア*/
.service {
  background-color: #f8f6f4;
  padding: 80px 48px;
  position: relative;
  z-index: 0;
}
.service img {
  max-width: 100%;
}
.f03 {
  position: absolute;
  top: 9%;
  left: 4%;
  width: 40vh;
  height: 40vh;
  background-color: #fff;
}
/*graphic*/
.g-flex {
  display: flex;
  padding-bottom: 80px;
}
.service-title {
  width: 80%;
  padding: 40px 80px 0 40px;
}
.graphic img {
  width: 80%;
}
.service-title br {
  display: none;
}
.g-text {
  position: absolute;
  width: 38%;
  top: 20%;
  left: 9%;
  line-height: 2em;
}
/*web*/
.w-flex {
  display: flex;
  flex-flow: row-reverse;
  padding-top: 80px;
  border-top: solid 3px #fff;
}
.web {
  width: 100%;
}
.w-text {
  position: absolute;
  width: 38%;
  right: 9%;
  bottom: 9%;
  line-height: 2em;
}
.f04 {
  position: absolute;
  bottom: 12%;
  right: 6%;
  width: 40vh;
  height: 40vh;
  background-color: #fff;
}
/*もっと詳しくbtn*/
.more {
  text-align: right;
  padding: 32px 0 0;
}
/*== 矢印の線がループして伸縮*/
.btnline {
  position: relative; /*線の基点とするためrelativeを指定*/
  color: #333;
  padding: 10px 0;
  display: inline-block;
  outline: none;
}
/*線の設定*/
.btnline::before {
  content: "";
  /*絶対配置で線の位置を決める*/
  position: absolute;
  bottom: 0;
  /*線の形状*/
  width: 100%;
  height: 1px;
  background: #333;
}
/*矢印の設定*/
.btnline::after {
  content: "";
  /*絶対配置で線の位置を決める*/
  position: absolute;
  bottom: -4px;
  /*矢印の形状*/
  width: 8px;
  height: 8px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  transform: rotate(45deg);
}
/*線と矢印を繰り返しアニメーション*/
.btnline::before {
  animation: arrowlong01 2s ease infinite;
}
.btnline::after {
  animation: arrowlong02 2s ease infinite;
}
@keyframes arrowlong01 {
  0% {
    width: 0;
    opacity: 0
  }
  20% {
    width: 0;
    opacity: 1
  }
  80% {
    width: 105%;
    opacity: 1
  }
  100% {
    width: 105%;
    opacity: 0
  }
}
@keyframes arrowlong02 {
  0% {
    left: 0;
    opacity: 0
  }
  20% {
    left: 0;
    opacity: 1
  }
  80% {
    left: 103%;
    opacity: 1
  }
  100% {
    left: 103%;
    opacity: 0
  }
}
/*works*/
.worksarea {
  padding: 120px 0;
}
.worksarea ul li {
  list-style: none;
}
.works-inner {
  margin: 40px 0 70px;
}
.works-inner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: auto;
}
.works-inner ul li {
  width: calc(33.333% - 22px); /* margin padding分を引く */
  margin: 1px;
  padding: 10px;
}
.works-inner img {
  width: 100%;
  vertical-align: bottom;
}
.txt {
  font-size: 1.5rem;
}
/*吹き出しアニメ*/
.hukidasi {
  text-align: center;
  margin-top: 40px;
}
.selfTrigger span {
  position: relative;
  display: inline-block;
  border: 2px solid #333;
  padding: 16px 18px;
}
.self span {
  border-radius: 50%
}
.selfTrigger span::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 40%;
  bottom: -15px;
  border-top: 15px solid #333;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}
.selfTrigger span::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 40%;
  bottom: -12px;
  border-top: 15px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}
.selfTrigger {
  opacity: 0;
}
/* 順番にfuwa*/
/*== 影がついて浮き上がる */
.float {
  display: inline-block;
  transition: all .3s;
}
/*hoverをしたらボックスに影がつく*/
.float:hover {
  box-shadow: 0 7px 10px rgba(0, 0, 0, 0.2);
  border-color: transparent;
}
/*モーダル*/
.hide-area {
  display: none;
}
.modaal-close:after, .modaal-close:before {
  background: #ccc;
}
.modaal-close:focus:after, .modaal-close:focus:before, .modaal-close:hover:after, .modaal-close:hover:before {
  background: #666;
}
/*modaal open*/
.pcsp {
  text-align: center;
  padding: 80px 120px;
}
.pcsp img {
  width: 30vw;
}
.name {
  font-size: 2.4rem;
  font-weight: 400;
  padding-bottom: 10px;
}
.url a {
  text-decoration: none;
  font-style: italic;
  font-size: 1.8rem;
  color: #888;
}
.url a:hover {
  color: #333;
}
.txt {
  max-width: 72%;
  margin: 0 auto;
  padding: 40px
}

.sns{
  font-size: 2em;
  text-align: center;
}
.sns a{
  color: #aaa;
  text-decoration: none;
}
.sns a:hover {
    color: #333;
  }
.sns span{
  font-family: 'Caveat', cursive;
  padding-right: 2%; 
}





@media screen and (max-width: 940px) {
  .service {
    padding: 80px 40px 120px;
  }
  .service-title {
    width: 100%;
    padding: 0 40px;
  }
  .g-text {
    position: absolute;
    top: 20%;
  }
}
@media screen and (max-width: 899px) {
  .fv {
    padding-top: 120px;
    z-index: -2;
  }
  .eye {
    margin: 0 0 0 8%;
    width: 60%;
  }
  .eye img {
    width: 95%;
  }
  .hand img {
    max-width: none;
    height: 50vw;
    vertical-align: top;
  }
  .f01 {
    position: absolute;
    right: 16%;
    top: 8%;
    width: 45vh;
    height: 45vh;
  }
  /*リード文*/
  .description {
    position: relative;
    padding: 8% 20%;
    line-height: 2em;
  }
  .f02 {
    position: absolute;
    top: 8%;
    left: 8%;
    width: 24vh;
    height: 24vh;
  }
  
}
@media screen and (max-width: 859px) {
  .service-title br {
    display: block;
  }
  .g-text {
    position: absolute;
    top: 25%;
  }
  .w-text {
    position: absolute;
    bottom: 4%;
  }
  .f03{
    display: none;
  }
  .f04 {
     display: none;
  }
  
}
@media screen and (max-width: 789px) {
  .w-text {
    position: absolute;
    bottom: 2%;
  }
  .more {
    padding: 0 0;
  }
}
@media screen and (max-width: 679px) {
  /*サービスエリア */
  .service-title {
    width: 100%;
    padding: 0;
  }
  .service-title h2 {
    text-align: center;
  }
  .service {
    padding: 80px 40px;
  }
  .graphic {
    margin: 4% 0;
  }
  .graphic img {
    width: 70%;
  }
  .g-flex {
    display: block;
    padding-bottom: 240px;
  }
  .g-text {
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
  }
  .more {
    padding: 16px 0;
  }
  /*web*/
  .w-flex {
    display: block;
    padding-bottom: 240px;
  }
  .w-text {
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
  }
  
  /*worksエリア*/
  .worksarea {
    padding: 80px 0;
  }
  .works-inner ul li {
    width: calc(50% - 22px);
  }
  .pcsp {
    padding: 20px 0;
  }
  .pcsp img {
    width: 60vw;
  }
  .txt {
    max-width: 100%;
    margin: 0 auto;
    padding: 32px 0px;
  }
  /*worksエリア*/
  .worksarea {
    padding: 80px 0;
  }
  .works-inner ul li {
    width: calc(50% - 22px);
  }
  .pcsp {
    padding: 20px 0;
  }
  .pcsp img {
    width: 60vw;
  }
  .name {
    font-size: 2rem;
  }
}
@media screen and (max-width: 489px) {
  .kv {
    display: block;
  }
  .eye {
    margin: 0 0 0 10%;
    width: 75%;
  }
  .hand {
    margin-top: 120px;
    text-align: right;
  }
  .hand img {
    max-width: none;
    height: 80vw;
    vertical-align: top;
  }
  .f01 {
    position: absolute;
    right: 4%;
    top: 8%;
  }
  /*リード文*/
  .description {
    position: relative;
    font-size: 1.8rem;
    padding: 14% 12%;
    line-height: 2em;
  }
  .f02 {
    position: absolute;
    top: 12%;
    left: 4%;
    width: 24vh;
    height: 24vh;
  }
  .blurTrigger {
    opacity: 1;
  }
  /*サービスエリア */
  .service {
    padding: 80px 24px;
  }
  .graphic img {
    width: 90%;
  }
  .web img {
    width: 100%;
  }
  /*worksエリア*/
  .name {
    font-size: 1.8rem;
  }

  .worksarea {
    padding: 80px 0;
  }
  .works-inner {
    margin: 40px 0 60px;
}
  
}
@media screen and (max-width: 419px) {
  .service {
    padding: 60px 24px;
  }
  .g-flex {
    padding-bottom: 300px;
  }
  .g-text {
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.4rem;
  }
  .w-text {
    bottom: -2%;
    font-size: 1.4rem;
  }
  .works-inner ul {
    display: block;
  }
  .works-inner ul li {
    margin: 0 auto;
    width: 88%;
  }
}